readHeader {codelink} | R Documentation

## Read Header from Codelink Bioarrays Files

### Description

Read the header of Codelink files and obtein usefull information.

### Usage

    readHeader(file, dec=FALSE)

### Arguments

`file` | File to read.
`dec` | logical; If TRUE determine decimal point.

### Value

A list with header and other usefull information.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        files <- list.files(pattern = "TXT")
        head <- readHeader(files[1])
    ## End(Not run)

[Package codelink version 1.12.1 Index]